.Banner {
    position: relative;
    z-index: 5;
}
button.slick-prev.slick-arrow {
    /* left: 50px; */
    display: block;
}
/* .slick-arrow:before {
    position: relative;
    z-index: 10;
}
.slick-arrow:after {
    content: '';
    width: 100px;
    height: 100px;
    border-radius: 50%;
    background-color: #000;
    opacity: 0.5;
    left: 0;
    top: 0;
    position: absolute;
    z-index: 0;
    transition: all 0.4s ease-in-out;
} */
.slick-img {
    display: block;
    height: 0;
    padding-bottom: 31.25%;
}
.slide-txt {
    position: absolute;
    bottom: 35px;
    left: 0;
    width: 100%;
    color: #fff;
    line-height: 34px;
    overflow: hidden;
    text-shadow: 0 0 10px rgb(0 0 0 / 80%);
    /* background-color: rgba(0,0,0,0.2); */
    font-size: 24px;
    /* padding: 15px 0; */
    text-align: center;
}
.slide-txt .gp-container{
    text-align: left;
    background-color: rgba(0,0,0,0.3);
    text-indent: 20px;
    padding: 9px 0;
    box-sizing: border-box;
    padding-right: 150px;
    font-size: 24px;
    line-height: 30px;
    height: 45px;
    overflow: hidden;
}
/* .slick-dots {
    position: absolute;
    width: auto;
    text-align: center;
    bottom: 50px;
    right: 0;
} */
.slick-dots {
    position: absolute;
    width: 1200px;
    text-align: right;
    bottom: 45px;
    left: 50%;
    margin-left: -600px;
}
.slick-dots li {
    width: 24px;
    height: 24px;
    position: relative;
    margin: 5px 0;
    display: inline-block;
    *display: inline;
    *zoom: 1;
    margin: 0 5px;
}
.slick-dots li button {
    /* text-indent: -8888em; */
    border: none;
    width: 100%;
    height: 100%;
    cursor: pointer;
    transition: background 0.4s ease-in-out;
    background: rgba(0,0,0,0.4);
    color: #fff;
}
.slick-dots li.slick-active button{background-color: #8a0200;}


.mode01{
    background: #fff;
    z-index: 5;
    margin-top: -30px;
    padding-bottom: 25px;
    border-bottom: 10px solid #c2151c;
}
/* .news,.alumniqy{
    padding-left: 30px;
    box-sizing: border-box;
} */
.listTitle{
    border-bottom: 1px solid #efefef;
    padding-top: 23px;
    padding-bottom: 11px;
    margin-right: 20px;
    margin-left: 30px;
}
.listTitle2{
    border-bottom: 1px solid #dcdcdc;
}
.more{
    font-size: 14px;
    line-height: 20px;
    color: #c2151c;
    position: relative;
    margin-right: 14px;
}
.more::after{
    display: inline-block;
    content:"";
    width: 14px;
    height: 14px;
    line-height: 24px;
    /* vertical-align: middle; */
    background: url(../images/more_jt.png) no-repeat center center;
    margin-left: 2px;
    position: absolute;
    top: 3px;
}
.note{
    width: 86px;
    height: 30px;
    background: #c2151c;
    font-size: 14px;
    text-align: center;
    line-height: 30px;
    color: #fff;
    border-radius: 4px;
    display: inline-block;
    margin-left: 28px;
}
.listTitle h2 a{
    font-size: 18px;
    line-height: 1.5;
    color: #c2151c;
    position: relative;
}
.listTitle h2 a::after{
    display: block;
    content:"";
    width: 100%;
    height: 2px;
    background: #c2151c;
    position: absolute;top: 35px;
}
.newslist{
    width: 58%;
    margin-left: -15px;
    padding-left: 45px;
    padding-top: 25px;
    box-sizing: border-box;
}
.newslist li{
    float: left;
    width: 50%;
    padding-right: 30px;
    box-sizing: border-box;
}
.newslist li a{
    /* margin: 0 15px; */
    height: 0;
}
.newslist li a div:first{
    padding-bottom: 67.29%;
}
.newslist li a>span{
    height: 26px;border: 1px solid #ea6248;
    border-radius: 5px;
    margin-top: 26px;
    margin-bottom: 13px;
    display: inline-block;
    font-size: 12px;
    color: #ea6248;
    text-align: center;
    line-height: 26px;
    padding: 0 15px;
}
.newslist li a h3.title{
    font-size: 18px;
    color: #333;
    font-weight: normal;
    line-height: 27px;
    max-height: 54px;
    overflow: hidden;
}
.newslist li a p.contxt{
    font-size: 12px;
    line-height: 20px;
    color: #666;
    text-indent: 24px;
    margin: 19px 0;
    max-height: 40px;
    overflow: hidden;
}
.newslist li a i{
    font-size: 12px;
    line-height: 18px;
    color: #999;
    font-style: normal;
    margin-left: 3px;
    vertical-align: top;
}
.newslist li a .browse span{float: right;font-size: 12px;color: #999;padding-right: 15px;}
.newdatelist{
    width: 40%;
    /* width: calc(39% - 30px); */
    padding-top: 10px;
    /* margin-right: 30px; */
    box-sizing: border-box;
    padding-right: 30px;
}
.newdatelist li{
    border-bottom: 1px solid #efefef;
    padding-top: 20px;
    padding-bottom: 22px;
}
.newdatelist .list_date {
    width: 55px;
    height: 64px;
    float: left;
    border: 1px solid #8a0200;
    border-radius: 5px;
    position: relative;
    text-align: center;
}
.newdatelist .list_date strong{
    font-size: 24px;
    line-height: 38px;
    font-weight: normal;
    text-align: center;
}
.newdatelist .list_date i{
    display: block;
    width: 100%;
    font-size: 12px;
    line-height: 27px;
    text-align: center;
    background: #c2151c;
    color: #fff;
    position: absolute;
    bottom: 0;
    right: 0;
    border-radius: 0 0 5px 5px;
    font-style: normal;
}
.newdatelist .list_news{
    display: block;
    margin-left: 77px;
}
.newdatelist .list_news h2.title{
    width: 100%;
    font-size: 16px;
    line-height: 1.2;
    color: #333;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.newdatelist .list_news h2 span{
    color: #ea6248;
}
.newdatelist .list_news p.contxt{
    font-size: 12px;
    color: #666;
    line-height: 20px;
    margin-top: 3px;
    height: 40px;
    overflow: hidden;
}
.mode02,.mode04{
    background: url(../images/bg_middle.png);
}
.mode03{
    background: #f8f8f8;
}
.mode03>div{background: #fff;}
.mode03 .alumniqhd{
    width: 50%;
    float: left;
    background: #fff;
}
.alumniqhd .datelist01 {
    position: relative;
    border: 1px double #efefef;
    border-image: url(../images/dashed.png) 6;
    border-top: none;
    margin-left: 30px;
    margin-right: 20px;
    padding-top: 30px;
    padding-bottom: 20px;
}
.datelist01 .list_date {
    width: 55px;
    height: 64px;
    float: left;
    border: 1px solid #8a0200;
    border-radius: 5px;
    position: relative;
    text-align: center;
}
.datelist01 .list_date strong{
    font-size: 24px;
    line-height: 38px;
    font-weight: normal;
    text-align: center;
}
.datelist01 .list_date i{
    display: block;
    width: 100%;
    font-size: 12px;
    line-height: 27px;
    text-align: center;
    background: #c2151c;
    color: #fff;
    position: absolute;
    bottom: 0;
    right: 0;
    border-radius: 0 0 5px 5px;
    font-style: normal;
}
.datelist01 .list_news{
    display: block;
    height: 65px;
    margin-left: 77px;
}
.datelist01 .list_news h2.title{
    /* width: 100%; */
    font-size: 16px;
    line-height: 1.2;
    color: #333;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-weight: normal;
}
.datelist01 .list_news h2 span{
    color: #c2151c;
}
.datelist01 .list_news p.contxt{
    font-size: 12px;
    color: #666;
    line-height: 20px;
    margin-top: 3px;
    max-height: 40px;
    overflow: hidden;
}
.datelist01 .browse {
    float: right;
    width: 108px;
    text-align: center;
    height: 65px;
    line-height: 65px;
    position: relative;
}
.datelist01 .browse::before{
    content: "";
    width: 1px;
    height: 65px;
    background: #efefef;
    position: absolute;
    left: 0;
}
.datelist01 .browse i {
    font-size: 12px;
    line-height: 18px;
    color: #999;
    font-style: normal;
    margin-left: 3px;
}
.alumniqhd .datelist02{
    position: relative;
    margin-left: 30px;
    margin-right: 20px;
    padding-top: 5px;
    padding-bottom: 13px;
}
.alumniqhd .datelist02 li{
    padding: 10px 0;
}
.datelist02 span.date{
    float: left;
    width: 56px;height: 28px;
    color: #fff;
    background: #c2151c;
    border-radius: 4px;
    text-align: center;
    line-height: 28px;
}
.datelist02 a{
    margin-left: 23px;
    display: inline-block;
    width: calc(100% - 100px);
    white-space: nowrap;
}
.datelist02 h3{
    font-size: 14px;
    color: #333;
    font-weight: normal;
    line-height: 28px;
    overflow: hidden;
    text-overflow: ellipsis;
}
.datelist02 h3 span{
    color: #c2151c;
}
.mode03 .alumniqyx{
    width: 50%;
    float: left;
    background: #fff;
}
.alumniqyx .imagelist{
    position: relative;
    margin-left: 20px;
    margin-right: 9px;
    padding-top: 30px;
    /* padding-bottom: 20px; */
}
.imagelist li{
    float: left;
    width: 33.3%;
}
.imagelist li a{
    display: block;
    margin: 0 11px;
    position: relative;
    /* overflow: hidden; */
}
.imagelist li a::after{
    content: "";
    width: 100%;
    height: 16px;
    background: url(../images/bd_img.png) no-repeat;
    /* background-image:url(../images/bd_img.png),url(../images/bd_img.png),url(../images/bd_img.png); */
    /* background-repeat: no-repeat, repeat, no-repeat;   */
    /* background-position: left 0, center 16px, right 0;   */
    background-size: 100% 100%;
    position: absolute;
    top: 100%;
}
.imagelist li a .img{
    padding-bottom: 80.49%;
}
.imagelist li a .txt{
    height: 20px;
    width: 100%;
    background: rgba(255,255,255,0.5);
    position: absolute;
    bottom: 0;
    text-align: center;
    font-size: 12px;
    color: #000;
    line-height: 20px;
    overflow: hidden;
}
.alumniqyx .listTitle3{
    margin-top: 20px;
}
.alumniqyx .notelist{
    position: relative;
    margin-left: 30px;
    margin-right: 20px;
    padding-top: 17px;
    padding-bottom: 25px;
}
.alumniqyx .notelist li{
    position: relative;
    margin: 10px 0;
}
.alumniqyx .notelist li::before{
    content: "";
    width: 4px;
    height: 4px;
    position: absolute;
    top: calc(50% - 2px);
    background: #c2151c;
    border-radius: 50%;
}
.alumniqyx .notelist li a{
    display: inline-block;
    text-indent: 15px;
    font-size: 12px;
    line-height: 20px;
    width: calc(100% - 80px);
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.alumniqyx .notelist li span{
    float: right;
    font-size: 12px;
    color: #999;
    line-height: 20px;
    width: 53px;
}
.slick-txt3{height: 54px;background-color: #fff;line-height: 47px;color: #004ea1;position: relative;text-align: center;padding:0 15px;}
.slick-images3 .slick-slider > a{padding:0 20px;display: block;}
.slick-images4 .slick-slider > a{padding:0 5px;display: block;}
.slick-images3{padding: 30px 30px 35px 30px;}
.slick-images4{padding: 30px 58px 50px 58px;}
.slick-images3 .slick-arrow{display: block !important;}
.slick-images3 .slick-dots{position: static;text-align: center;padding:24px 0 0}
.slick-images3 .slick-prev{left: 0px;background: url(../images/left.png);}
.slick-images4 .slick-prev{left: 0px;background: url(../images/left.png);}
.slick-images3 .slick-next{right: 0px;background: url(../images/right.png);}
.slick-images4 .slick-next{right: 0px;background: url(../images/right.png);}
.slick-arrow {
    width: 20px;
    height: 38px;
    line-height: 38px;
    position: absolute;
    border: none;
    bottom: 0;
    z-index: 88;
    cursor: pointer;
    transition: all 0.35s ease-in-out;
    background: none;
    overflow: hidden;
    top: 50%;
    margin-top: -19px;
}
.slick-arrow:before {
    position: relative;
    z-index: 10;
}
.slick-images3 .slick-slider > a {
    padding: 0 12px;
    display: block;
}
.slick-img3.gp-img-responsive {
    padding-bottom: 53.08%;
}
.slick-img4.gp-img-responsive {
    padding-bottom: 94.12%;
}
.slick-txt3 {
    height: 48px;
    background-color: #c2151c;
    font-size: 18px;
    line-height: 48px;
    color: #fff;
    position: relative;
    text-align: center;
    padding: 0 15px;
    font-weight: normal;
}
.icon-zuo1:before {
    background: url(../images/left.png);
}
.icon-you1:before {
    background:url(../images/right.png);
}





.mode05 .related_link{
    padding-left: 30px;
    padding-top: 34px;
    padding-bottom: 62px;
}
.mode05 .related_link li{
    float: left;
    margin-right: 70px;
}
.mode05 .related_link li a{
    color: #666;
    font-size: 16px;
    line-height: 30px;
}


@media screen and (max-width:1300px) {
    .slick-dots{width: 1000px;margin-left: -500px;}
}
@media screen and (max-width:1000px) {
    .slick-dots{width: 990px;margin-left: -495px;}
}
@media screen and (max-width:996px) {
    .listTitle{margin-left: 20px;}
    .newslist {width: 100%;float: inherit;padding: 0;margin: 0;padding-top: 20px;padding-left: 10px;padding-right: 10px;}
    .newslist li {width: 50%;padding: 0 15px;}
    .newslist li:nth-child(2) {margin-right: 0;}
    .newdatelist {
        width: 100%;
        padding-right: 20px;
        padding-left: 30px;
    }
    .slick-dots{width: auto;right: 0;}
}
@media screen and (max-width:767px) {
    .newslist {width: 100%;margin-left: 0;}
    .newdatelist {
        width: 100%;
        margin-left: -15px;
        /* padding-left: 45px; */
        padding-top: 25px;
        box-sizing: border-box;
    }
    .mode03 .alumniqhd{
        width: 100%;
    }
    .mode03 .alumniqyx{
        width: 100%;
    }
    .slick-images3 .slick-next{right: 0px;background: url(../images/right.png);}
    .slick-images4 .slick-next{right: 0px;background: url(../images/right.png);}
    .slide-txt .gp-container{font-size: 18px;}
}
@media screen and (max-width:540px) {
    .slide-txt .gp-container{font-size: 18px;}
}
@media screen and (max-width:479px) {
    .datelist01 .browse{
        width: 19%;
    }
    .newslist li {
        width: 100%;
    }
    .imagelist li{
        width: 50%;
        margin-top:20px;
    }
    .slide-txt .gp-container{display: none;}
    .slick-dots{display: none!important;}
    .newslist{padding: 0;padding-top: 20px;padding-right: 5px;padding-left: 5px;}
    .newslist li:nth-child(2) {margin-top: 20px;}
}
